/*세로*/
@media screen and (orientation: portrait), print and (orientation: portrait)
{
	#wrap
	{
		width:1059px;
		height:1514px;
	}
	#wrap #top
	{
		height:245px;
	}
	#wrap #middle
	{
		height:1169px;
	}

	#wrap #middle .page-box
	{
		width:100%;
		position: absolute;
		visibility: hidden;
	}

	#wrap #middle #left-page .contents-box {float:none}

	#wrap #middle .page-box .contents-box > div
	{
		margin:0 auto;
	}

	#top-left-box
	{
		width: 529px;
	}
	#top-center-box
	{
		position: absolute;
		top: 135px;
		left: 0px;
		width: 100%;
	}
	#top-right-box
	{
		width: 529px;
	}

	#book-thumnail-obj-box
	{
		position:relative;
		top:0px;
		width:900px;
		margin:0 auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}